LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File baselibs.conf of Package libnl-1_1 (Project security:netfilter)

libnl1
	obsoletes "libnl-1_1-<targettype> < <version>"
	provides "libnl-1_1-<targettype> = <version>"
libnl-1_1-devel
	-requires libnl-1_1-<targettype>
	requires "libnl1-<targettype> = <version>"